<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>@default</name>
    <message>
        <source>Keep contact list size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hide scroll bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Extras</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Simple View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hide window borders</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SimpleView</name>
    <message>
        <source>Simple view</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
